<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.image/1">
<module_version install_time="1236023165052" last="true" origin="installer" specification_version="1.17.22">
<file crc="520980576" name="config/Modules/org-netbeans-modules-image.xml"/>
<file crc="253058785" name="modules/org-netbeans-modules-image.jar"/>
</module_version>
</module>
